Bug 112223 - [NEW PORT] lang/gnat-gcc42
Summary: [NEW PORT] lang/gnat-gcc42
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Li-Wen Hsu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-04-29 02:10 UTC by Karel Miklav
Modified: 2007-05-03 13:43 UTC (History)
0 users

See Also:


Attachments
file.shar (9.91 KB, text/plain)
2007-04-29 02:10 UTC, Karel Miklav
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Karel Miklav 2007-04-29 02:10:05 UTC
The GNAT Ada compiler made from recent snapshot of GCC 4.2.
Comment 1 Li-Wen Hsu freebsd_committer 2007-04-29 02:32:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lwhsu

I'll take it.
Comment 2 Li-Wen Hsu freebsd_committer 2007-04-29 13:32:17 UTC
State Changed
From-To: open->repocopy

Portmgr, please do the repocopy: 
lang/gnat-gcc41 -> lang/gnat-gcc42. 
Thanks! 


Comment 3 Li-Wen Hsu freebsd_committer 2007-04-29 13:32:17 UTC
Responsible Changed
From-To: lwhsu->portmgr

Portmgr, please do the repocopy: 
lang/gnat-gcc41 -> lang/gnat-gcc42. 
Thanks!
Comment 4 Joe Marcus Clarke freebsd_committer 2007-05-01 20:36:47 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2007-05-01 20:36:47 UTC
Responsible Changed
From-To: portmgr->lwshu

Repocopy complete.
Comment 6 Joe Marcus Clarke freebsd_committer 2007-05-01 20:40:55 UTC
Responsible Changed
From-To: lwshu->lwhsu

Repocopy complete.
Comment 7 dfilter service freebsd_committer 2007-05-03 13:39:18 UTC
lwhsu       2007-05-03 12:39:13 UTC

  FreeBSD ports repository

  Modified files:
    lang/gnat-gcc42      Makefile distinfo pkg-descr 
    lang/gnat-gcc42/files patch-gcc-ada-Makefile.in 
  Log:
  o  Finish transition a repocopy from gnat-gcc41 to gnat-gcc42:
     The GNAT Ada compiler made from recent snapshot of GCC 4.2.
     -  gcc-4.2.0 version, snapshot 20070307 is used
  
  PR:             112223
  Submitted by:   Karel Miklav <karel AT lovetemple.net>
  Approved by:    clsung (mentor)
  Repocopy by:    marcus
  
  Revision  Changes    Path
  1.8       +85 -76    ports/lang/gnat-gcc42/Makefile
  1.6       +20 -9     ports/lang/gnat-gcc42/distinfo
  1.2       +3 -3      ports/lang/gnat-gcc42/files/patch-gcc-ada-Makefile.in
  1.3       +2 -2      ports/lang/gnat-gcc42/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Li-Wen Hsu freebsd_committer 2007-05-03 13:43:01 UTC
State Changed
From-To: open->closed

Committed. Thanks! I add gcc${gcc_suffix}/libgomp in the ${INFO} in 
Makefile to let it pass tinderbox testing.